.pull-right{
    display: grid;
    justify-content: center;
}

.tbl{
    width: 100%;
}

.row1{
    height: 100px;;
}

.row{
    height: 200px;
    display: grid;
    justify-content: center;
}

.txt{
    width: 500px;
}

.row2{
    display: grid;
    justify-content: right;
}

.row3{
    display: grid;
    justify-content: left;
}